using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Weapon : MonoBehaviour
{
    [SerializeField]
    private GameObject _projectileSpawnPoint;

    public bool isMelee;
    public float meleeDistance;
    public float meleeDamage;

    public GameObject GetProjectileSpawnPoint() {
        return _projectileSpawnPoint;
    }
}
